name: myduggu_store
description: MyDuggu Store Owner Mobile App
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.6
  http: ^1.1.0
  provider: ^6.1.1
  shared_preferences: ^2.2.2
  firebase_core: ^2.24.2
  firebase_auth: ^4.15.3
  firebase_messaging: ^14.7.10
  google_maps_flutter: ^2.5.0
  geolocator: ^10.1.0
  image_picker: ^1.0.7
  cached_network_image: ^3.3.1
  flutter_local_notifications: ^16.3.0
  intl: ^0.18.1
  flutter_secure_storage: ^9.2.4
  connectivity_plus: ^7.0.0
  permission_handler: ^11.1.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0

dependency_overrides:
  js: ^0.7.1

flutter:
  uses-material-design: true
